angular.module("iDubaiApp").factory("$listArabicAZ", [
    function() {
      
      var listArabicAZ =
      [
        {
            "originalTitle": "ألعاب الأطفال",
            "title": " ألعاب الأطفال غير مرخصة",
            "category_id": 5,
            "unit": "قسم رقابة المواد الاستهلاكية"
        },
        {
            "originalTitle": "مخلفات بناء تحت الإنشاء",
            "title": " الإبلاغ عن رمي المخلفات الإنشائية ",
            "category_id": 7,
            "unit": "قسم الإشراف الهندسي"
        },
        {
            "originalTitle": "الأعطال الألكترونية",
            "title": "أعطال الإلكترونيات في مرافق البلدية ",
            "category_id": 11,
            "unit": "قسم صيانة المباني والمرافق"
        },
        {
            "originalTitle": "عطل التكييف",
            "title": "أعطال التكييف في مرافق البلدية ",
            "category_id": 11,
            "unit": "قسم صيانة المباني والمرافق"
        },
        {
            "originalTitle": "أمن مباني بلدية دبي",
            "title": "أمن مباني البلدية",
            "category_id": 11,
            "unit": "قسم الأمن والخدمات الإدارية"
        },
        {
            "originalTitle": "إزالة النفايات الحجمية/منازل",
            "title": "إزالة المخلفات الحجمية ",
            "category_id": 4,
            "unit": "قسم النظافة التخصصية"
        },
        {
            "originalTitle": "إغلاق مدخل جراء مشاريع صرف صحي",
            "title": "إغلاق مدخل جراء مشاريع الصرف الصحي",
            "category_id": 3,
            "unit": "قسم تنفيذ مشاريع الصرف الصحي"
        },
        {
            "originalTitle": "إزعاج المقاولين",
            "title": "ازعاج مواقع قيد الإنشاء ",
            "category_id": 7,
            "unit": "قسم الإشراف الهندسي"
        },
        {
            "originalTitle": "عطل أعمال صحية",
            "title": "اعطال الاعمال الصحية في مرافق البلدية ",
            "category_id": 11,
            "unit": "قسم صيانة المباني والمرافق"
        },
        {
            "originalTitle": "أشجار حاجبة للرؤية/ طرق رئيسية",
            "title": "الأشجار الحاجبة للرؤية في الطرق الرئيسية",
            "category_id": 6,
            "unit": "قسم الزراعة"
        },
        {
            "originalTitle": "عطل كهربائي أفرع البلدية",
            "title": "الأعطال الكهربائية في مرافق البلدية ",
            "category_id": 11,
            "unit": "قسم صيانة المباني والمرافق"
        },
        {
            "originalTitle": "حوادث السلامة المهنية والعامة",
            "title": "الإبلاغ عن الإصابات أثناء العمل ",
            "category_id": 5,
            "unit": "قسم الصحة والسلامة المهنية"
        },
        {
            "originalTitle": "أضرار بالمرافق/المنشآت البحرية",
            "title": "الإبلاغ عن الاضرار بالمرافق البحرية",
            "category_id": 6,
            "unit": "المنطقة الساحلية/ قنوات مائية"
        },
        {
            "originalTitle": "الصيد البحري",
            "title": "الإبلاغ عن الصيد البحري (الترفيهي) دون ترخيص",
            "category_id": 6,
            "unit": "قسم حماية الموارد الطبيعية"
        },
        {
            "originalTitle": "مكافحة الطفيليات الخارجيةرش",
            "title": "الإبلاغ عن الطفيليات على الحيوانات",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "قطط سائبة",
            "title": "الإبلاغ عن القطط السائبة في المنازل",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "كلاب سائبة",
            "title": "الإبلاغ عن الكلاب السائبة",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "متسولين وباعة ومغسلي السيارات",
            "title": "الإبلاغ عن المتسولين و الباعة المتجولين ",
            "category_id": 5,
            "unit": "قسم الأسواق"
        },
        {
            "originalTitle": "تلف لوحة إعلانية",
            "title": "الإبلاغ عن لوحات إعلانية تالفة ",
            "category_id": 7,
            "unit": "قسم الإعلان"
        },
        {
            "originalTitle": "حوادث الطرق الداخلية",
            "title": "الإبلاغ عن مخلفات الطرق الداخلية",
            "category_id": 4,
            "unit": "قسم العمليات وخدمات النظافة"
        },
        {
            "originalTitle": "عطل كهربائي سكن موظفين",
            "title": "الإعطال الكهربائية في مساكن البلدية",
            "category_id": 11,
            "unit": "قسم صيانة المباني والمرافق"
        },
        {
            "originalTitle": "مخالفات مربي حيوانات",
            "title": "الابلاغ عن مخالفات مربي الحيوانات",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "حتا- زراعة",
            "title": "البلاغات الزراعية في منطقة حتا ",
            "category_id": 6,
            "unit": "مركز حتا"
        },
        {
            "originalTitle": "البناء بدون ترخيص",
            "title": "البناء بدون ترخيص ",
            "category_id": 7,
            "unit": "قسم تفتيش المباني"
        },
        {
            "originalTitle": "إنفلونزا الطيور",
            "title": "التخلص الأمن من الدواجن المجمدة ",
            "category_id": 5,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "تلوث بحري",
            "title": "التلوث البحري",
            "category_id": 6,
            "unit": "المنطقة الساحلية/ قنوات مائية"
        },
        {
            "originalTitle": "تلوث جوي",
            "title": "التلوث الجوي ",
            "category_id": 6,
            "unit": "قسم الرقابة البيئة"
        },
        {
            "originalTitle": "تأثير مبنى على المظهر العام",
            "title": "المبنى مشوه للمنظر العام ",
            "category_id": 7,
            "unit": "قسم تفتيش المباني"
        },
        {
            "originalTitle": "المحميات الطبيعية",
            "title": "المخالفات في المحميات الطبيعية",
            "category_id": 6,
            "unit": "قسم حماية الموارد الطبيعية"
        },
        {
            "originalTitle": "انبعاث روائح كريهة",
            "title": "انبعاث روائح من شبكة الصرف ",
            "category_id": 3,
            "unit": "صيانة محطات/شبكات الصرف الصحي"
        },
        {
            "originalTitle": "ملاحظة على محطات المعالجة",
            "title": "انبعاث روائح من محطات المعالجة ",
            "category_id": 3,
            "unit": "إدارة محطات معالجة مياه الصرف"
        },
        {
            "originalTitle": "إنسداد شبكة الصرف الصحي",
            "title": "انسداد شبكات الصرف الصحي الخاصة ببلدية دبي ",
            "category_id": 3,
            "unit": "صيانة محطات/شبكات الصرف الصحي"
        },
        {
            "originalTitle": "حتا-انسدادات المجاري",
            "title": "انسداد مياه المجاري في منطقة حتا",
            "category_id": 3,
            "unit": "مركز حتا"
        },
        {
            "originalTitle": "إنهيار المباني المنجزة",
            "title": "انهيار المباني المنجزة",
            "category_id": 7,
            "unit": "قسم الإشراف الهندسي"
        },
        {
            "originalTitle": "أغذية فاسدة",
            "title": "بلاغات الأغذية الفاسدة",
            "category_id": 8,
            "unit": "قسم رقابة الأغذية"
        },
        {
            "originalTitle": "أغذية منتهية الصلاحية",
            "title": "بلاغات الأغذية منتهية الصلاحية",
            "category_id": 8,
            "unit": "قسم رقابة الأغذية"
        },
        {
            "originalTitle": "تجمع رمال بسبب مشاريع صرف صحي",
            "title": "تجمعات الرمال بسبب مشاريع الصرف الصحي",
            "category_id": 3,
            "unit": "قسم تنفيذ مشاريع الصرف الصحي"
        },
        {
            "originalTitle": "تسرب مياه الري",
            "title": "تسرب مياه الري في الشوارع",
            "category_id": 3,
            "unit": "قسم تشغيل وصيانة أنظمة الري"
        },
        {
            "originalTitle": "التسمم الغذائي",
            "title": "تسمم غذائي",
            "category_id": 8,
            "unit": "قسم رقابة الأغذية"
        },
        {
            "originalTitle": "كل البرامج الوقائية عدى الرش",
            "title": "تطعيمات حيوانات المزارع و العزب",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "عدة عائلات في منزل واحد",
            "title": "تعدد عوائل في البيوت السكنية ",
            "category_id": 7,
            "unit": "قسم تفتيش المباني"
        },
        {
            "originalTitle": "تغير استخدام المبنى",
            "title": "تغير استخدام المبنى بدون تصريح",
            "category_id": 7,
            "unit": "قسم تفتيش المباني"
        },
        {
            "originalTitle": "تقليم الأشجار لمنازل الأفراد",
            "title": "تقليم الأشجار المنزلية ",
            "category_id": 6,
            "unit": "قسم الخدمات الزراعية"
        },
        {
            "originalTitle": "تكاثرالحشرات في المواقع العامة",
            "title": "تكاثر الحشرات في المناطق العامة",
            "category_id": 1,
            "unit": "قسم مكافحة آفات الصحة العامة"
        },
        {
            "originalTitle": "تكدس النفايات العامة بالحاويات",
            "title": "تكدس الحاويات العامة بالنفايات",
            "category_id": 4,
            "unit": "قسم العمليات وخدمات النظافة"
        },
        {
            "originalTitle": "تلقيح صناعي",
            "title": "تلقيح صناعي لأبقار المزارع و العزب",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "نوعية الهواء الداخلي",
            "title": "تلوث الهواء الداخلي للمباني",
            "category_id": 5,
            "unit": "قسم السلامة العامة"
        },
        {
            "originalTitle": "حفر آبار إرتوازية بدون ترخيص",
            "title": "حفر آبار بدون ترخيص",
            "category_id": 6,
            "unit": "قسم حماية الموارد الطبيعية"
        },
        {
            "originalTitle": "حيوانات أليفة مفقودة",
            "title": "حيوانات أليفة مفقودة",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "حتا - حيوانات سائبة",
            "title": "حيوانات سائبة في منطقة حتا",
            "category_id": 2,
            "unit": "مركز حتا"
        },
        {
            "originalTitle": "حيوانات كبيرة سائبة",
            "title": "حيوانات كبيرة سائبة",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "خدمات حاويات النفايات",
            "title": "خدمات حاويات النفايات ",
            "category_id": 4,
            "unit": "قسم العمليات وخدمات النظافة"
        },
        {
            "originalTitle": "حتا-خدمات الآليات الثقيلة",
            "title": "خدمة طلب الآليات الثقيلة في منطقة حتا",
            "category_id": 7,
            "unit": "مركز حتا"
        },
        {
            "originalTitle": "عطل أجهزة الحريق",
            "title": "خلل في أجهزة الإطفاء في مرافق البلدية",
            "category_id": 11,
            "unit": "قسم صيانة المباني والمرافق"
        },
        {
            "originalTitle": "حتا-تصريف مياه امطار موسمية",
            "title": "سحب تجمعات مياه الأمطار في حتا ",
            "category_id": 3,
            "unit": "مركز حتا"
        },
        {
            "originalTitle": "حتا - سحب مياه المجاري",
            "title": "سحب مياه المجاري في منطقة حتا ",
            "category_id": 3,
            "unit": "مركز حتا"
        },
        {
            "originalTitle": "سقوط الأشجارعلى الطرق الداخلية",
            "title": "سقوط الأشجار في الطرق الداخلية",
            "category_id": 6,
            "unit": "قسم الخدمات الزراعية"
        },
        {
            "originalTitle": "سقوط الأشجار/الطرق الرئيسية",
            "title": "سقوط الأشجار في الطرق الرئيسية",
            "category_id": 6,
            "unit": "قسم الزراعة"
        },
        {
            "originalTitle": "تساقط مواد في مبني تحت الإنشاء",
            "title": "سقوط مواد البناء في مواقع الانشاء",
            "category_id": 7,
            "unit": "قسم الإشراف الهندسي"
        },
        {
            "originalTitle": "سكن العزاب في المناطق السكنية",
            "title": "سكن العزاب في المناطق السكنية",
            "category_id": 7,
            "unit": "قسم تفتيش المباني"
        },
        {
            "originalTitle": "سلامة المكملات الصحية",
            "title": "سلامة المكملات الصحية",
            "category_id": 5,
            "unit": "قسم رقابة المواد الاستهلاكية"
        },
        {
            "originalTitle": "سلامة مستحضرات التجميل",
            "title": "سلامة مستحضرات التجميل ",
            "category_id": 5,
            "unit": "قسم رقابة المواد الاستهلاكية"
        },
        {
            "originalTitle": "سلامة مواد التطهير والتعقيم",
            "title": "سلامة مواد التطهير والتعقيم",
            "category_id": 5,
            "unit": "قسم رقابة المواد الاستهلاكية"
        },
        {
            "originalTitle": "سوء استخدام الشاطئ من الزوار",
            "title": "سوء استخدام الشواطئ",
            "category_id": 6,
            "unit": "المنطقة الساحلية/ قنوات مائية"
        },
        {
            "originalTitle": "إساء إستغلال المسطحات الخضراء",
            "title": "سوء استخدام المسطحات الخضراء",
            "category_id": 6,
            "unit": "قسم الزراعة"
        },
        {
            "originalTitle": "سوء وضع مواد ومعدات البناء",
            "title": "سوء وضع مواد ومعدات البناء",
            "category_id": 7,
            "unit": "قسم الإشراف الهندسي"
        },
        {
            "originalTitle": "صيانة ألعاب الحدائق",
            "title": "صيانة ألعاب الحدائق",
            "category_id": 11,
            "unit": "قسم الحدائق والمنتزهات"
        },
        {
            "originalTitle": "صيانة مسطحات خضراء/ طريق عام",
            "title": "صيانة المسطحات الخضراء على الطرق العامة",
            "category_id": 6,
            "unit": "قسم الزراعة"
        },
        {
            "originalTitle": "صيانة الملاعب الرياضية",
            "title": "صيانة الملاعب الرياضية للبلدية",
            "category_id": 11,
            "unit": "قسم الحدائق والمنتزهات"
        },
        {
            "originalTitle": "صيانة مرافق الحدائق العامة",
            "title": "صيانة مرافق الحدائق",
            "category_id": 12,
            "unit": "قسم صيانة المباني والمرافق"
        },
        {
            "originalTitle": "الضغط ضعيف",
            "title": "ضعف ضغط مياه الري",
            "category_id": 3,
            "unit": "قسم تشغيل وصيانة أنظمة الري"
        },
        {
            "originalTitle": "خدمة إزالة النفايات الزراعية",
            "title": "طلب إزالة المخلفات الزراعية",
            "category_id": 4,
            "unit": "قسم العمليات وخدمات النظافة"
        },
        {
            "originalTitle": "طلب إزالة المركبات المهملة",
            "title": "طلب إزالة المركبات المهملة",
            "category_id": 4,
            "unit": "قسم النظافة التخصصية"
        },
        {
            "originalTitle": "طلب رش الآفات الزراعية",
            "title": "طلب رش الآفات الزراعية ",
            "category_id": 1,
            "unit": "قسم الخدمات الزراعية"
        },
        {
            "originalTitle": "طلب رش الحشرات المنزلية",
            "title": "طلب رش الحشرات المنزلية",
            "category_id": 1,
            "unit": "قسم مكافحة آفات الصحة العامة"
        },
        {
            "originalTitle": "سحب مياه الأمطار",
            "title": "طلب سحب تجمع مياه الامطار",
            "category_id": 3,
            "unit": "قسم الدعم الفني والإداري"
        },
        {
            "originalTitle": "عدم إعادة الإنترلوك/مشاريع صرف",
            "title": "عدم إعادة الإنترلوك بعد الإنتهاء من مشاريع الصرف ",
            "category_id": 3,
            "unit": "قسم تنفيذ مشاريع الصرف الصحي"
        },
        {
            "originalTitle": "لا توجد مياه ري",
            "title": "عدم توفر مياه الري في المسطحات الخضراء ",
            "category_id": 3,
            "unit": "قسم تشغيل وصيانة أنظمة الري"
        },
        {
            "originalTitle": "نظافة المؤسسات الغذائية",
            "title": "عدم نظافة المؤسسات الغذائية",
            "category_id": 8,
            "unit": "قسم رقابة الأغذية"
        },
        {
            "originalTitle": "عدم وجود لوحة ترخيص البناء",
            "title": "عدم وجود لوحة ترخيص البناء",
            "category_id": 7,
            "unit": "قسم الإشراف الهندسي"
        },
        {
            "originalTitle": "عطل الأبواب والشبابيك",
            "title": "عطل الأبواب والشبابيك بمرافق البلدية",
            "category_id": 11,
            "unit": "قسم صيانة المباني والمرافق"
        },
        {
            "originalTitle": "عطل المصاعد",
            "title": "عطل مصاعد مباني البلدية",
            "category_id": 11,
            "unit": "قسم صيانة المباني والمرافق"
        },
        {
            "originalTitle": "علاج حيوان مريض بالمزارع/العزب",
            "title": "علاج الحيوانات في المزراع والعزب",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "غش في المواصفات الغذائية",
            "title": "غش في المواصفات الغذائية ",
            "category_id": 8,
            "unit": "قسم رقابة الأغذية"
        },
        {
            "originalTitle": "فحوصات مخبرية",
            "title": "فحوصات مخبرية للحيوانات بالمزارع",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "أغطية مخارج الصرف الصحي",
            "title": "كسر أغطية مخارج الصرف الصحي",
            "category_id": 3,
            "unit": "صيانة محطات/شبكات الصرف الصحي"
        },
        {
            "originalTitle": "إشتراطات سلامة الأحواض",
            "title": "مخالفات أحواض السباحة",
            "category_id": 5,
            "unit": "قسم السلامة العامة"
        },
        {
            "originalTitle": "الاشتراطات الصحية للمباني",
            "title": "مخالفات الاشتراطات الصحية للمباني",
            "category_id": 5,
            "unit": "قسم الرقابة الصحية"
        },
        {
            "originalTitle": "التدخين في المقاهي",
            "title": "مخالفات التدخين في المقاهي",
            "category_id": 5,
            "unit": "قسم السلامة العامة"
        },
        {
            "originalTitle": "مخالفات التدخين",
            "title": "مخالفات التدخين في المناطق العامة",
            "category_id": 5,
            "unit": "قسم الرقابة الصحية"
        },
        {
            "originalTitle": "تلوث بري",
            "title": "مخالفات التلوث البري",
            "category_id": 6,
            "unit": "قسم الرقابة البيئة"
        },
        {
            "originalTitle": "مخالفة قوانين الرفق بالحيوان",
            "title": "مخالفات الرفق بالحيوانات ",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "اشتراطات الصحية/ مساكن العمال",
            "title": "مخالفات الصحة والسلامة لمساكن العمال ",
            "category_id": 5,
            "unit": "قسم الرقابة الصحية"
        },
        {
            "originalTitle": "مخالفات المؤسسات الصحية",
            "title": "مخالفات المؤسسات الصحية",
            "category_id": 5,
            "unit": "قسم الرقابة الصحية"
        },
        {
            "originalTitle": "تخزين المواد الغذائية/الرصيف",
            "title": "مخالفات تخزين المواد الغذائية",
            "category_id": 8,
            "unit": "قسم رقابة الأغذية"
        },
        {
            "originalTitle": "مساكن عمال داخل منشآت صناعية",
            "title": "مخالفات سكن عمال في المنشآت الصناعية",
            "category_id": 5,
            "unit": "قسم الصحة والسلامة المهنية"
        },
        {
            "originalTitle": "شكاوي علي المؤسسات البيطرية",
            "title": "مخالفات على المؤسسات البيطرية",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "تربية حيوانات في المناطق السكنية",
            "title": "مخالفات مربي الحيوانات",
            "category_id": 2,
            "unit": "قسم الخدمات البيطرية"
        },
        {
            "originalTitle": "حوادث الطرق السريعة",
            "title": "مخلفات الحوادث في الطرق السريعة ",
            "category_id": 4,
            "unit": "قسم النظافة التخصصية"
        },
        {
            "originalTitle": "مخلفات النظافة العامة",
            "title": "مخلفات النظافة العامة ",
            "category_id": 4,
            "unit": "قسم العمليات وخدمات النظافة"
        },
        {
            "originalTitle": "مخلفات الطرق السريعة",
            "title": "مخلفات على الطرق السريعة ",
            "category_id": 4,
            "unit": "قسم النظافة التخصصية"
        },
        {
            "originalTitle": "ملاحظات على الأسواق العامة",
            "title": "ملاحظات حول أسواق البلدية",
            "category_id": 11,
            "unit": "قسم الأسواق"
        },
        {
            "originalTitle": "نظافة مرافق الحدائق",
            "title": "نظافة المرافق الترفيهية والحدائق ",
            "category_id": 6,
            "unit": "قسم الحدائق والمنتزهات"
        },
        {
            "originalTitle": "نظافة المرافق الصحية",
            "title": "نظافة المرافق الصحية العمومية للبلدية",
            "category_id": 4,
            "unit": "قسم النظافة التخصصية"
        },
        {
            "originalTitle": " وضعية الحاجزالخارجي غيرمناسبة",
            "title": "وضعية الحاجز الساتر في مواقع الانشاء غير مناسبة ",
            "category_id": 7,
            "unit": "قسم الإشراف الهندسي"
        }
    ]
                    return listArabicAZ;
                }
              ]);